23
Light Accurate Cestus
Knuckles
1
Weapon
Hand
8
41
0
0
0
Damage: 54; Accuracy: 10 (N+)
1
Brucian
78
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_LIGHTKNUCKLE.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_LIGHTKNUCKLE_M.MBM
items\ani_ini\brucian\weapon\brucian_lightknuckle_ani.ini